{
	"304001022_0": "Haa... Let's take a break for now.",
	"304001022_1": "Sure. Hey, are you doing all right? \\n You were trying pretty hard...",
	"304001022_2": "I'm fine. More importantly, I have to try harder. \\n Will you train with me for a bit longer?",
	"304001022_3": "You still have some fight left in you...? \\n Fine. Just rest for a bit.",
	"304001022_4": "Okay.",
	"304001022_5": "By the way, about what we were talking about before... So there really is one of you in this world.",
	"304001022_6": "Yeah... It looks that way. \\n But I'm not able to be with Hibiki...",
	"304001022_7": "It's because of your parents' work, there's nothing you could do about it.",
	"304001022_8": "But I should always be wanting to see her...",
	"304001022_9": "I want Hibiki to know that, too.",
	"304001022_10": "I want her to know that she's not alone..."
}